---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: Ingress
  metadata:
    creationTimestamp: "2025-10-27T11:17:45Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:componentRoutes:
            k:{"name":"oauth-openshift","namespace":"openshift-authentication"}:
              .: {}
              f:conditions:
                k:{"type":"Degraded"}:
                  .: {}
                  f:lastTransitionTime: {}
                  f:message: {}
                  f:reason: {}
                  f:status: {}
                  f:type: {}
                k:{"type":"Progressing"}:
                  .: {}
                  f:lastTransitionTime: {}
                  f:message: {}
                  f:reason: {}
                  f:status: {}
                  f:type: {}
              f:consumingUsers: {}
              f:currentHostnames: {}
              f:defaultHostname: {}
              f:name: {}
              f:namespace: {}
              f:relatedObjects: {}
      manager: AuthenticationCustomRouteController
      operation: Apply
      subresource: status
      time: "2025-10-27T11:42:23Z"
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          .: {}
          f:domain: {}
          f:loadBalancer:
            .: {}
            f:platform:
              .: {}
              f:type: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2025-10-27T11:17:45Z"
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          .: {}
          f:defaultPlacement: {}
      manager: cluster-bootstrap
      operation: Update
      subresource: status
      time: "2025-10-27T11:17:45Z"
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:componentRoutes:
            k:{"name":"virt-downloads","namespace":"openshift-cnv"}:
              .: {}
              f:conditions:
                .: {}
                k:{"type":"Available"}:
                  .: {}
                  f:lastTransitionTime: {}
                  f:message: {}
                  f:reason: {}
                  f:status: {}
                  f:type: {}
                k:{"type":"Degraded"}:
                  .: {}
                  f:lastTransitionTime: {}
                  f:message: {}
                  f:reason: {}
                  f:status: {}
                  f:type: {}
                k:{"type":"Progressing"}:
                  .: {}
                  f:lastTransitionTime: {}
                  f:message: {}
                  f:reason: {}
                  f:status: {}
                  f:type: {}
              f:consumingUsers: {}
              f:currentHostnames: {}
              f:defaultHostname: {}
              f:name: {}
              f:namespace: {}
              f:relatedObjects: {}
      manager: hyperconverged-cluster-operator
      operation: Update
      subresource: status
      time: "2025-10-29T11:53:22Z"
    name: cluster
    resourceVersion: "2144358"
    uid: 6e2a4a60-c27f-4948-b5ee-5666edca599b
  spec:
    domain: apps.bm12b-tlv2.abi.cnv-qe.rhood.us
    loadBalancer:
      platform:
        type: ""
  status:
    componentRoutes:
    - conditions:
      - lastTransitionTime: "2025-10-27T11:42:23Z"
        message: All is well
        reason: AsExpected
        status: "False"
        type: Progressing
      - lastTransitionTime: "2025-10-27T11:40:40Z"
        message: All is well
        reason: AsExpected
        status: "False"
        type: Degraded
      consumingUsers:
      - system:serviceaccount:oauth-openshift:authentication-operator
      currentHostnames:
      - oauth-openshift.apps.bm12b-tlv2.abi.cnv-qe.rhood.us
      defaultHostname: oauth-openshift.apps.bm12b-tlv2.abi.cnv-qe.rhood.us
      name: oauth-openshift
      namespace: openshift-authentication
      relatedObjects:
      - group: route.openshift.io
        name: oauth-openshift
        namespace: openshift-authentication
        resource: routes
    - conditions:
      - lastTransitionTime: "2025-10-29T11:53:22Z"
        message: All is well
        reason: AsExpected
        status: "False"
        type: Degraded
      - lastTransitionTime: "2025-10-29T11:53:22Z"
        message: All is well
        reason: AsExpected
        status: "False"
        type: Progressing
      - lastTransitionTime: "2025-10-29T11:53:22Z"
        message: All is well
        reason: AsExpected
        status: "True"
        type: Available
      consumingUsers:
      - system:serviceaccount:openshift-cnv:hyperconverged-cluster-operator
      currentHostnames:
      - hyperconverged-cluster-cli-download-openshift-cnv.apps.bm12b-tlv2.abi.cnv-qe.rhood.us
      defaultHostname: hyperconverged-cluster-cli-download-openshift-cnv.apps.bm12b-tlv2.abi.cnv-qe.rhood.us
      name: virt-downloads
      namespace: openshift-cnv
      relatedObjects:
      - group: route.openshift.io
        name: hyperconverged-cluster-cli-download
        namespace: openshift-cnv
        resource: routes
    defaultPlacement: Workers
kind: IngressList
metadata:
  continue: ""
  resourceVersion: "2219522"
